/* 2020.3 */

/*
  menu
*/
.covered-global-nav {
    background-color: rgba(255,255,255,.9);
}

.menu {
    font-family: 'FFDINWebProLight', helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
    color: #000;
    letter-spacing: 0;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.5;
    width: 240px;
    margin: 0 auto;
}
.vertical-nav{
  margin-bottom: 0px;
}
@media (min-width: 1200px){
  .top .container, .container-narrow {
      width: 100%;
  }
}

@media (min-width: 1200px){
  .top .container, .container-narrow {
      max-width: 100%;
  }
}
@media (min-width: 992px){
  .top .container, .container-narrow {
      max-width: 100%;
  }
}
@media (min-width: 768px){
  .top .container, .container-narrow {
      max-width: 100%;
  }
}
@media (min-width: 576px){
  .top .container, .container-narrow {
      max-width: 100%;
  }
}
.bg-white {
    background-color: rgba(255,255,255,0.9) !important;
}


/*
  youtube fullscreen
*/
.frame {
    position: relative;
    overflow: hidden;
}

body {
    padding-top: 0px;
}
.top .container{
    padding-right: initial;
    padding-left: initial;
    margin-right: initial;
    margin-left: initial;
}
.gotoyoutube {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 263px;
    height: 3.2rem;
    font-size: 30px;
    color: #000;
    letter-spacing: 0;
}

h1.article-square__title {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 99;
    background-color: #ffffff;
    padding: 1px 4px 1px 4px;
}

.sub-page .container .article {
    margin-top: 200px;
}
.cover-image {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: 450;
    top: 0px;
    left: 0px;
    opacity: 1.0;
}
/* -------------------------------- */
/* ▼1文字ずつ装飾するために使うCSS */
/* -------------------------------- */
.article-square__title span:nth-child(1)  { color: #00ffff; }
.article-square__title span:nth-child(2)  { color: #ff00ff; }
.article-square__title span:nth-child(3)  { color: #ffff00; }
.article-square__title span:nth-child(4)  { color: #000000; }
.article-square__title span:nth-child(5)  { color: #00ffff; }
.article-square__title span:nth-child(6)  { color: #ff00ff; }
.article-square__title span:nth-child(7)  { color: #ffff00; }
.article-square__title span:nth-child(8)  { color: #000000; }
.article-square__title span:nth-child(9)  { color: #00ffff; }
.article-square__title span:nth-child(10) { color: #ff00ff; }
.article-square__title span:nth-child(11) { color: #ffff00; }
.article-square__title span:nth-child(12) { color: #000000; }
.article-square__title span:nth-child(13) { color: #00ffff; }
.article-square__title span:nth-child(14) { color: #ff00ff; }
.article-square__title span:nth-child(15) { color: #ffff00; }
.article-square__title span:nth-child(16) { color: #000000; }
.article-square__title span:nth-child(17) { color: #00ffff; }
.article-square__title span:nth-child(18) { color: #ff00ff; }
.article-square__title span:nth-child(19) { color: #ffff00; }
.article-square__title span:nth-child(20) { color: #000000; }
.article-square__title span:nth-child(21) { color: #00ffff; }
.article-square__title span:nth-child(22) { color: #ff00ff; }
.article-square__title span:nth-child(23) { color: #ffff00; }
.article-square__title span:nth-child(24) { color: #000000; }
.article-square__title span:nth-child(25) { color: #00ffff; }
.article-square__title span:nth-child(26) { color: #ff00ff; }
.article-square__title span:nth-child(27) { color: #ffff00; }
.article-square__title span:nth-child(28) { color: #000000; }
.article-square__title span:nth-child(29) { color: #00ffff; }
.article-square__title span:nth-child(30) { color: #ff00ff; }
.article-square__title span:nth-child(31) { color: #ffff00; }
.article-square__title span:nth-child(32) { color: #000000; }


/*
.global-footer {
    text-align: right;
    margin-right: 30px;
}*/
.link-pastworks {
    margin-right: 20px;
}
.global-footer {
    text-align: right;
    text-shadow: 0 0 5px #fff, 0 0 10px rgba(255,255,255,0.8);
    position: fixed;
    right: 20px;
    bottom: 0px;
}

.covered-global-nav__content {
    padding-top: 12%!important;
}
@media (max-width: 768px){
  .covered-global-nav__content {
      padding-top: 18%!important;
  }
}
@media (max-width: 576px){
  .covered-global-nav__content {
      padding-top: 20%!important;
  }
}

.vertical-nav__item {
    text-align: center;
}
.view {
    overflow: hidden;
}
.container {
    overflow: hidden;
}




.about .container, .container-narrow {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
@media (min-width: 1200px){
  .about .container, .container-narrow {
      width: 100%;
  }
}
@media (min-width: 1200px){
  .about .container, .container-narrow {
      max-width: 100%;
  }
}
@media (min-width: 992px){
  .about .container, .container-narrow {
      max-width: 100%;
  }
}
@media (min-width: 768px){
  .about .container, .container-narrow {
      max-width: 100%;
  }
}
@media (min-width: 576px){
  .about .container, .container-narrow {
      max-width: 100%;
  }
}


@media (min-width: 1200px){
  .container-about, .container-narrow-about {
    max-width: 1200px;
  }
}
@media (min-width: 992px){
  .container-about, .container-narrow-about {
    max-width: 960px;
  }
}
@media (min-width: 768px){
  .container-about, .container-narrow-about {
    max-width: 720px;
  }
}
@media (min-width: 576px){
  .container-about, .container-narrow-about {
  }
}
.container-about, .container-narrow-about {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.article-youtube-text {
    width: 100%;
    position: absolute;
    z-index: 470;
    top: 50%;
    margin-top: -170px;
    padding-right: 55px;
    padding-left: 55px;
}
.article-youtube-text p,.article-youtube-text h2{
    color: #000000;
}
@media (min-width: 0px){
  .article-youtube-text p{
    text-align: left!important;
    font-size: 14px;
  }
}
@media (min-width: 576px){
  .article-youtube-text p{
    text-align: left!important;
    font-size: 14px;
  }
}
@media (min-width: 768px){
  .article-youtube-text p{
    text-align: center!important;
    font-size: 14px;
  }
}
@media (min-width: 992px){
  .article-youtube-text p{
    text-align: center!important;
    font-size: 14px;
  }
}
@media (min-width: 1200px){
  .article-youtube-text p{
    text-align: center!important;
    font-size: 14px;
  }
}

.onyoutube {
  position: absolute;
  z-index: 460;
  color: #000000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 132px;
  border: 2px solid #000000;
  display: block;
  height: 28px;
  padding: 0px 5px 0px 5px;
  text-align: center;
  background-color: #ffffff;
}
.onyoutube a:hover {
    color: #000000;
}

.global-header__left.viewmenu {
    opacity: 1.0;
    transition:opacity .5s ease-out;
}
.global-header__left {
    opacity: 0;
    transition:opacity .5s ease-out;
}
